const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true,
  lintOnSave: false,
  devServer: {
    proxy: {
      '/api': {
        target: `http://${process.env.API_HOST || '127.0.0.1:8081'}`,
        changeOrigin: true
      },
    }
  }
})
